/*
 * MosP - Mind Open Source Project    http://www.mosp.jp/
 * Copyright (C) MIND Co., Ltd.       http://www.e-mind.co.jp/
 * 
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Affero General Public License
 * as published by the Free Software Foundation, either version 3
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
package jp.mosp.time.settings.vo;

import jp.mosp.time.base.TimeVo;

/**
 * 個別有給休暇確認情報を格納する。
 */
public class PaidHolidayReferenceVo extends TimeVo {
	
	private static final long	serialVersionUID	= -4704386519167555580L;
	
	private String				txtLblActivateYear;
	private String				txtLblActivateMonth;
	private String				txtLblActivateDay;
	private String				txtEditActivateYear;
	private String				lblFormerDate;
	private String				lblFormerTime;
	private String				lblDate;
	private String				lblTime;
	private String				lblGivingDate;
	private String				lblGivingTime;
	private String				lblCancelDate;
	private String				lblCancelTime;
	private String				lblUseDate;
	private String				lblUseTime;
	private String				lblFormerDateJanuary;
	private String				lblFormerDateFebruary;
	private String				lblFormerDateMarch;
	private String				lblFormerDateApril;
	private String				lblFormerDateMay;
	private String				lblFormerDateJune;
	private String				lblFormerDateJuly;
	private String				lblFormerDateAugust;
	private String				lblFormerDateSeptember;
	private String				lblFormerDateOctober;
	private String				lblFormerDateNovember;
	private String				lblFormerDateDecember;
	private String				lblFormerTimeJanuary;
	private String				lblFormerTimeFebruary;
	private String				lblFormerTimeMarch;
	private String				lblFormerTimeApril;
	private String				lblFormerTimeMay;
	private String				lblFormerTimeJune;
	private String				lblFormerTimeJuly;
	private String				lblFormerTimeAugust;
	private String				lblFormerTimeSeptember;
	private String				lblFormerTimeOctober;
	private String				lblFormerTimeNovember;
	private String				lblFormerTimeDecember;
	private String				lblDateJanuary;
	private String				lblDateFebruary;
	private String				lblDateMarch;
	private String				lblDateApril;
	private String				lblDateMay;
	private String				lblDateJune;
	private String				lblDateJuly;
	private String				lblDateAugust;
	private String				lblDateSeptember;
	private String				lblDateOctober;
	private String				lblDateNovember;
	private String				lblDateDecember;
	private String				lblTimeJanuary;
	private String				lblTimeFebruary;
	private String				lblTimeMarch;
	private String				lblTimeApril;
	private String				lblTimeMay;
	private String				lblTimeJune;
	private String				lblTimeJuly;
	private String				lblTimeAugust;
	private String				lblTimeSeptember;
	private String				lblTimeOctober;
	private String				lblTimeNovember;
	private String				lblTimeDecember;
	private String				lblGivingDateJanuary;
	private String				lblGivingDateFebruary;
	private String				lblGivingDateMarch;
	private String				lblGivingDateApril;
	private String				lblGivingDateMay;
	private String				lblGivingDateJune;
	private String				lblGivingDateJuly;
	private String				lblGivingDateAugust;
	private String				lblGivingDateSeptember;
	private String				lblGivingDateOctober;
	private String				lblGivingDateNovember;
	private String				lblGivingDateDecember;
	private String				lblGivingTimeJanuary;
	private String				lblGivingTimeFebruary;
	private String				lblGivingTimeMarch;
	private String				lblGivingTimeApril;
	private String				lblGivingTimeMay;
	private String				lblGivingTimeJune;
	private String				lblGivingTimeJuly;
	private String				lblGivingTimeAugust;
	private String				lblGivingTimeSeptember;
	private String				lblGivingTimeOctober;
	private String				lblGivingTimeNovember;
	private String				lblGivingTimeDecember;
	private String				lblCancelDateJanuary;
	private String				lblCancelDateFebruary;
	private String				lblCancelDateMarch;
	private String				lblCancelDateApril;
	private String				lblCancelDateMay;
	private String				lblCancelDateJune;
	private String				lblCancelDateJuly;
	private String				lblCancelDateAugust;
	private String				lblCancelDateSeptember;
	private String				lblCancelDateOctober;
	private String				lblCancelDateNovember;
	private String				lblCancelDateDecember;
	private String				lblCancelTimeJanuary;
	private String				lblCancelTimeFebruary;
	private String				lblCancelTimeMarch;
	private String				lblCancelTimeApril;
	private String				lblCancelTimeMay;
	private String				lblCancelTimeJune;
	private String				lblCancelTimeJuly;
	private String				lblCancelTimeAugust;
	private String				lblCancelTimeSeptember;
	private String				lblCancelTimeOctober;
	private String				lblCancelTimeNovember;
	private String				lblCancelTimeDecember;
	private String				lblUseDateJanuary;
	private String				lblUseDateFebruary;
	private String				lblUseDateMarch;
	private String				lblUseDateApril;
	private String				lblUseDateMay;
	private String				lblUseDateJune;
	private String				lblUseDateJuly;
	private String				lblUseDateAugust;
	private String				lblUseDateSeptember;
	private String				lblUseDateOctober;
	private String				lblUseDateNovember;
	private String				lblUseDateDecember;
	private String				lblUseTimeJanuary;
	private String				lblUseTimeFebruary;
	private String				lblUseTimeMarch;
	private String				lblUseTimeApril;
	private String				lblUseTimeMay;
	private String				lblUseTimeJune;
	private String				lblUseTimeJuly;
	private String				lblUseTimeAugust;
	private String				lblUseTimeSeptember;
	private String				lblUseTimeOctober;
	private String				lblUseTimeNovember;
	private String				lblUseTimeDecember;
	
	private String[]			aryCkbPaidHolidayReferenceId;
	private String[]			ckbSelect;
	
	private String				lblEmployeeCode;
	private String				lblEmployeeName;
	private String				lblSectionName;
	private String				txtLblPreviousYear;
	private String				lblJanuary;
	private String				lblFebruary;
	private String				lblMarch;
	private String				lblApril;
	private String				lblMay;
	private String				lblJune;
	private String				lblJuly;
	private String				lblAugust;
	private String				lblSeptember;
	private String				lblOctober;
	private String				lblNovember;
	private String				lblDecember;
	
	private String				txtActiveDate;
	

	/**
	 * @return txtLblActivateYear
	 */
	public String getTxtLblActivateYear() {
		return txtLblActivateYear;
	}
	
	/**
	 * @param txtLblActivateYear セットする txtLblActivateYear
	 */
	public void setTxtLblActivateYear(String txtLblActivateYear) {
		this.txtLblActivateYear = txtLblActivateYear;
	}
	
	/**
	 * @return txtLblActivateMonth
	 */
	public String getTxtLblActivateMonth() {
		return txtLblActivateMonth;
	}
	
	/**
	 * @param txtLblActivateMonth セットする txtEditActivateMonth
	 */
	public void setTxtLblActivateMonth(String txtLblActivateMonth) {
		this.txtLblActivateMonth = txtLblActivateMonth;
	}
	
	/**
	 * @return txtLblActivateDay
	 */
	public String getTxtLblActivateDay() {
		return txtLblActivateDay;
	}
	
	/**
	 * @param txtLblActivateDay セットする txtLblActivateDay
	 */
	public void setTxtLblActivateDay(String txtLblActivateDay) {
		this.txtLblActivateDay = txtLblActivateDay;
	}
	
	/**
	 * @return txtEditActivateYear
	 */
	@Override
	public String getTxtEditActivateYear() {
		return txtEditActivateYear;
	}
	
	/**
	 * @param txtEditActivateYear セットする txtEditActivateYear
	 */
	@Override
	public void setTxtEditActivateYear(String txtEditActivateYear) {
		this.txtEditActivateYear = txtEditActivateYear;
	}
	
	/**
	 * @return lblFormerDate
	 */
	public String getLblFormerDate() {
		return lblFormerDate;
	}
	
	/**
	 * @param lblFormerDate セットする lblFormerDate
	 */
	public void setLblFormerDate(String lblFormerDate) {
		this.lblFormerDate = lblFormerDate;
	}
	
	/**
	 * @return lblFormerTime
	 */
	public String getLblFormerTime() {
		return lblFormerTime;
	}
	
	/**
	 * @param lblFormerTime セットする lblFormerTime
	 */
	public void setLblFormerTime(String lblFormerTime) {
		this.lblFormerTime = lblFormerTime;
	}
	
	/**
	 * @return lblDate
	 */
	public String getLblDate() {
		return lblDate;
	}
	
	/**
	 * @param lblDate セットする lblDate
	 */
	public void setLblDate(String lblDate) {
		this.lblDate = lblDate;
	}
	
	/**
	 * @return lblTime
	 */
	public String getLblTime() {
		return lblTime;
	}
	
	/**
	 * @param lblTime セットする lblTime
	 */
	public void setLblTime(String lblTime) {
		this.lblTime = lblTime;
	}
	
	/**
	 * @return lblGivingDate
	 */
	public String getLblGivingDate() {
		return lblGivingDate;
	}
	
	/**
	 * @param lblGivingDate セットする lblGivingDate
	 */
	public void setLblGivingDate(String lblGivingDate) {
		this.lblGivingDate = lblGivingDate;
	}
	
	/**
	 * @return lblGivingTime
	 */
	public String getLblGivingTime() {
		return lblGivingTime;
	}
	
	/**
	 * @param lblGivingTime セットする lblGivingTime
	 */
	public void setLblGivingTime(String lblGivingTime) {
		this.lblGivingTime = lblGivingTime;
	}
	
	/**
	 * @return lblCancelDate
	 */
	public String getLblCancelDate() {
		return lblCancelDate;
	}
	
	/**
	 * @param lblCancelDate セットする lblCancelDate
	 */
	public void setLblCancelDate(String lblCancelDate) {
		this.lblCancelDate = lblCancelDate;
	}
	
	/**
	 * @return lblCancelTime
	 */
	public String getLblCancelTime() {
		return lblCancelTime;
	}
	
	/**
	 * @param lblCancelTime セットする lblCancelTime
	 */
	public void setLblCancelTime(String lblCancelTime) {
		this.lblCancelTime = lblCancelTime;
	}
	
	/**
	 * @return lblUseDate
	 */
	public String getLblUseDate() {
		return lblUseDate;
	}
	
	/**
	 * @param lblUseDate セットする lblUseDate
	 */
	public void setLblUseDate(String lblUseDate) {
		this.lblUseDate = lblUseDate;
	}
	
	/**
	 * @return lblUseTime
	 */
	public String getLblUseTime() {
		return lblUseTime;
	}
	
	/**
	 * @param lblUseTime セットする lblUseTime
	 */
	public void setLblUseTime(String lblUseTime) {
		this.lblUseTime = lblUseTime;
	}
	
	/**
	 * @return lblFormerDateJanuary
	 */
	public String getLblFormerDateJanuary() {
		return lblFormerDateJanuary;
	}
	
	/**
	 * @param lblFormerDateJanuary セットする lblFormerDateJanuary
	 */
	public void setLblFormerDateJanuary(String lblFormerDateJanuary) {
		this.lblFormerDateJanuary = lblFormerDateJanuary;
	}
	
	/**
	 * @return lblFormerDateFebruary
	 */
	public String getLblFormerDateFebruary() {
		return lblFormerDateFebruary;
	}
	
	/**
	 * @param lblFormerDateFebruary セットする lblFormerDateFebruary
	 */
	public void setLblFormerDateFebruary(String lblFormerDateFebruary) {
		this.lblFormerDateFebruary = lblFormerDateFebruary;
	}
	
	/**
	 * @return lblFormerDateMarch
	 */
	public String getLblFormerDateMarch() {
		return lblFormerDateMarch;
	}
	
	/**
	 * @param lblFormerDateMarch セットする lblFormerDateMarch
	 */
	public void setLblFormerDateMarch(String lblFormerDateMarch) {
		this.lblFormerDateMarch = lblFormerDateMarch;
	}
	
	/**
	 * @return lblFormerDateApril
	 */
	public String getLblFormerDateApril() {
		return lblFormerDateApril;
	}
	
	/**
	 * @param lblFormerDateApril セットする lblFormerDateApril
	 */
	public void setLblFormerDateApril(String lblFormerDateApril) {
		this.lblFormerDateApril = lblFormerDateApril;
	}
	
	/**
	 * @return lblFormerDateMay
	 */
	public String getLblFormerDateMay() {
		return lblFormerDateMay;
	}
	
	/**
	 * @param lblFormerDateMay セットする lblFormerDateMay
	 */
	public void setLblFormerDateMay(String lblFormerDateMay) {
		this.lblFormerDateMay = lblFormerDateMay;
	}
	
	/**
	 * @return lblFormerDateJune
	 */
	public String getLblFormerDateJune() {
		return lblFormerDateJune;
	}
	
	/**
	 * @param lblFormerDateJune セットする lblFormerDateJune
	 */
	public void setLblFormerDateJune(String lblFormerDateJune) {
		this.lblFormerDateJune = lblFormerDateJune;
	}
	
	/**
	 * @return lblFormerDateJuly
	 */
	public String getLblFormerDateJuly() {
		return lblFormerDateJuly;
	}
	
	/**
	 * @param lblFormerDateJuly セットする lblFormerDateJuly
	 */
	public void setLblFormerDateJuly(String lblFormerDateJuly) {
		this.lblFormerDateJuly = lblFormerDateJuly;
	}
	
	/**
	 * @return lblFormerDateAugust
	 */
	public String getLblFormerDateAugust() {
		return lblFormerDateAugust;
	}
	
	/**
	 * @param lblFormerDateAugust セットする lblFormerDateAugust
	 */
	public void setLblFormerDateAugust(String lblFormerDateAugust) {
		this.lblFormerDateAugust = lblFormerDateAugust;
	}
	
	/**
	 * @return lblFormerDateSeptember
	 */
	public String getLblFormerDateSeptember() {
		return lblFormerDateSeptember;
	}
	
	/**
	 * @param lblFormerDateSeptember セットする lblFormerDateSeptember
	 */
	public void setLblFormerDateSeptember(String lblFormerDateSeptember) {
		this.lblFormerDateSeptember = lblFormerDateSeptember;
	}
	
	/**
	 * @return lblFormerDateOctober
	 */
	public String getLblFormerDateOctober() {
		return lblFormerDateOctober;
	}
	
	/**
	 * @param lblFormerDateOctober セットする lblFormerDateOctober
	 */
	public void setLblFormerDateOctober(String lblFormerDateOctober) {
		this.lblFormerDateOctober = lblFormerDateOctober;
	}
	
	/**
	 * @return lblFormerDateNovember
	 */
	public String getLblFormerDateNovember() {
		return lblFormerDateNovember;
	}
	
	/**
	 * @param lblFormerDateNovember セットする lblFormerDateNovember
	 */
	public void setLblFormerDateNovember(String lblFormerDateNovember) {
		this.lblFormerDateNovember = lblFormerDateNovember;
	}
	
	/**
	 * @return lblFormerDateDecember
	 */
	public String getLblFormerDateDecember() {
		return lblFormerDateDecember;
	}
	
	/**
	 * @param lblFormerDateDecember セットする lblFormerDateDecember
	 */
	public void setLblFormerDateDecember(String lblFormerDateDecember) {
		this.lblFormerDateDecember = lblFormerDateDecember;
	}
	
	/**
	 * @return lblFormerTimeJanuary
	 */
	public String getLblFormerTimeJanuary() {
		return lblFormerTimeJanuary;
	}
	
	/**
	 * @param lblFormerTimeJanuary セットする lblFormerTimeJanuary
	 */
	public void setLblFormerTimeJanuary(String lblFormerTimeJanuary) {
		this.lblFormerTimeJanuary = lblFormerTimeJanuary;
	}
	
	/**
	 * @return lblFormerTimeFebruary
	 */
	public String getLblFormerTimeFebruary() {
		return lblFormerTimeFebruary;
	}
	
	/**
	 * @param lblFormerTimeFebruary セットする lblFormerTimeFebruary
	 */
	public void setLblFormerTimeFebruary(String lblFormerTimeFebruary) {
		this.lblFormerTimeFebruary = lblFormerTimeFebruary;
	}
	
	/**
	 * @return lblFormerTimeMarch
	 */
	public String getLblFormerTimeMarch() {
		return lblFormerTimeMarch;
	}
	
	/**
	 * @param lblFormerTimeMarch セットする lblFormerTimeMarch
	 */
	public void setLblFormerTimeMarch(String lblFormerTimeMarch) {
		this.lblFormerTimeMarch = lblFormerTimeMarch;
	}
	
	/**
	 * @return lblFormerTimeApril
	 */
	public String getLblFormerTimeApril() {
		return lblFormerTimeApril;
	}
	
	/**
	 * @param lblFormerTimeApril セットする lblFormerTimeApril
	 */
	public void setLblFormerTimeApril(String lblFormerTimeApril) {
		this.lblFormerTimeApril = lblFormerTimeApril;
	}
	
	/**
	 * @return lblFormerTimeMay
	 */
	public String getLblFormerTimeMay() {
		return lblFormerTimeMay;
	}
	
	/**
	 * @param lblFormerTimeMay セットする lblFormerTimeMay
	 */
	public void setLblFormerTimeMay(String lblFormerTimeMay) {
		this.lblFormerTimeMay = lblFormerTimeMay;
	}
	
	/**
	 * @return lblFormerTimeJune
	 */
	public String getLblFormerTimeJune() {
		return lblFormerTimeJune;
	}
	
	/**
	 * @param lblFormerTimeJune セットする lblFormerTimeJune
	 */
	public void setLblFormerTimeJune(String lblFormerTimeJune) {
		this.lblFormerTimeJune = lblFormerTimeJune;
	}
	
	/**
	 * @return lblFormerTimeJuly
	 */
	public String getLblFormerTimeJuly() {
		return lblFormerTimeJuly;
	}
	
	/**
	 * @param lblFormerTimeJuly セットする lblFormerTimeJuly
	 */
	public void setLblFormerTimeJuly(String lblFormerTimeJuly) {
		this.lblFormerTimeJuly = lblFormerTimeJuly;
	}
	
	/**
	 * @return lblFormerTimeAugust
	 */
	public String getLblFormerTimeAugust() {
		return lblFormerTimeAugust;
	}
	
	/**
	 * @param lblFormerTimeAugust セットする lblFormerTimeAugust
	 */
	public void setLblFormerTimeAugust(String lblFormerTimeAugust) {
		this.lblFormerTimeAugust = lblFormerTimeAugust;
	}
	
	/**
	 * @return lblFormerTimeSeptember
	 */
	public String getLblFormerTimeSeptember() {
		return lblFormerTimeSeptember;
	}
	
	/**
	 * @param lblFormerTimeSeptember セットする lblFormerTimeSeptember
	 */
	public void setLblFormerTimeSeptember(String lblFormerTimeSeptember) {
		this.lblFormerTimeSeptember = lblFormerTimeSeptember;
	}
	
	/**
	 * @return lblFormerTimeOctober
	 */
	public String getLblFormerTimeOctober() {
		return lblFormerTimeOctober;
	}
	
	/**
	 * @param lblFormerTimeOctober セットする lblFormerTimeOctober
	 */
	public void setLblFormerTimeOctober(String lblFormerTimeOctober) {
		this.lblFormerTimeOctober = lblFormerTimeOctober;
	}
	
	/**
	 * @return lblFormerTimeNovember
	 */
	public String getLblFormerTimeNovember() {
		return lblFormerTimeNovember;
	}
	
	/**
	 * @param lblFormerTimeNovember セットする lblFormerTimeNovember
	 */
	public void setLblFormerTimeNovember(String lblFormerTimeNovember) {
		this.lblFormerTimeNovember = lblFormerTimeNovember;
	}
	
	/**
	 * @return lblFormerTimeDecember
	 */
	public String getLblFormerTimeDecember() {
		return lblFormerTimeDecember;
	}
	
	/**
	 * @param lblFormerTimeDecember セットする lblFormerTimeDecember
	 */
	public void setLblFormerTimeDecember(String lblFormerTimeDecember) {
		this.lblFormerTimeDecember = lblFormerTimeDecember;
	}
	
	/**
	 * @return lblDateJanuary
	 */
	public String getLblDateJanuary() {
		return lblDateJanuary;
	}
	
	/**
	 * @param lblDateJanuary セットする lblDateJanuary
	 */
	public void setLblDateJanuary(String lblDateJanuary) {
		this.lblDateJanuary = lblDateJanuary;
	}
	
	/**
	 * @return lblDateFebruary
	 */
	public String getLblDateFebruary() {
		return lblDateFebruary;
	}
	
	/**
	 * @param lblDateFebruary セットする lblDateFebruary
	 */
	public void setLblDateFebruary(String lblDateFebruary) {
		this.lblDateFebruary = lblDateFebruary;
	}
	
	/**
	 * @return lblDateMarch
	 */
	public String getLblDateMarch() {
		return lblDateMarch;
	}
	
	/**
	 * @param lblDateMarch セットする lblDateMarch
	 */
	public void setLblDateMarch(String lblDateMarch) {
		this.lblDateMarch = lblDateMarch;
	}
	
	/**
	 * @return lblDateApril
	 */
	public String getLblDateApril() {
		return lblDateApril;
	}
	
	/**
	 * @param lblDateApril セットする lblDateApril
	 */
	public void setLblDateApril(String lblDateApril) {
		this.lblDateApril = lblDateApril;
	}
	
	/**
	 * @return lblDateMay
	 */
	public String getLblDateMay() {
		return lblDateMay;
	}
	
	/**
	 * @param lblDateMay セットする lblDateMay
	 */
	public void setLblDateMay(String lblDateMay) {
		this.lblDateMay = lblDateMay;
	}
	
	/**
	 * @return lblDateJune
	 */
	public String getLblDateJune() {
		return lblDateJune;
	}
	
	/**
	 * @param lblDateJune セットする lblDateJune
	 */
	public void setLblDateJune(String lblDateJune) {
		this.lblDateJune = lblDateJune;
	}
	
	/**
	 * @return lblDateJuly
	 */
	public String getLblDateJuly() {
		return lblDateJuly;
	}
	
	/**
	 * @param lblDateJuly セットする lblDateJuly
	 */
	public void setLblDateJuly(String lblDateJuly) {
		this.lblDateJuly = lblDateJuly;
	}
	
	/**
	 * @return lblDateAugust
	 */
	public String getLblDateAugust() {
		return lblDateAugust;
	}
	
	/**
	 * @param lblDateAugust セットする lblDateAugust
	 */
	public void setLblDateAugust(String lblDateAugust) {
		this.lblDateAugust = lblDateAugust;
	}
	
	/**
	 * @return lblDateSeptember
	 */
	public String getLblDateSeptember() {
		return lblDateSeptember;
	}
	
	/**
	 * @param lblDateSeptember セットする lblDateSeptember
	 */
	public void setLblDateSeptember(String lblDateSeptember) {
		this.lblDateSeptember = lblDateSeptember;
	}
	
	/**
	 * @return lblDateOctober
	 */
	public String getLblDateOctober() {
		return lblDateOctober;
	}
	
	/**
	 * @param lblDateOctober セットする lblDateOctober
	 */
	public void setLblDateOctober(String lblDateOctober) {
		this.lblDateOctober = lblDateOctober;
	}
	
	/**
	 * @return lblDateNovember
	 */
	public String getLblDateNovember() {
		return lblDateNovember;
	}
	
	/**
	 * @param lblDateNovember セットする lblDateNovember
	 */
	public void setLblDateNovember(String lblDateNovember) {
		this.lblDateNovember = lblDateNovember;
	}
	
	/**
	 * @return lblDateDecember
	 */
	public String getLblDateDecember() {
		return lblDateDecember;
	}
	
	/**
	 * @param lblDateDecember セットする lblDateDecember
	 */
	public void setLblDateDecember(String lblDateDecember) {
		this.lblDateDecember = lblDateDecember;
	}
	
	/**
	 * @return lblTimeJanuary
	 */
	public String getLblTimeJanuary() {
		return lblTimeJanuary;
	}
	
	/**
	 * @param lblTimeJanuary セットする lblTimeJanuary
	 */
	public void setLblTimeJanuary(String lblTimeJanuary) {
		this.lblTimeJanuary = lblTimeJanuary;
	}
	
	/**
	 * @return lblTimeFebruary
	 */
	public String getLblTimeFebruary() {
		return lblTimeFebruary;
	}
	
	/**
	 * @param lblTimeFebruary セットする lblTimeFebruary
	 */
	public void setLblTimeFebruary(String lblTimeFebruary) {
		this.lblTimeFebruary = lblTimeFebruary;
	}
	
	/**
	 * @return lblTimeMarch
	 */
	public String getLblTimeMarch() {
		return lblTimeMarch;
	}
	
	/**
	 * @param lblTimeMarch セットする lblTimeMarch
	 */
	public void setLblTimeMarch(String lblTimeMarch) {
		this.lblTimeMarch = lblTimeMarch;
	}
	
	/**
	 * @return lblTimeApril
	 */
	public String getLblTimeApril() {
		return lblTimeApril;
	}
	
	/**
	 * @param lblTimeApril セットする lblTimeApril
	 */
	public void setLblTimeApril(String lblTimeApril) {
		this.lblTimeApril = lblTimeApril;
	}
	
	/**
	 * @return lblTimeMay
	 */
	public String getLblTimeMay() {
		return lblTimeMay;
	}
	
	/**
	 * @param lblTimeMay セットする lblTimeMay
	 */
	public void setLblTimeMay(String lblTimeMay) {
		this.lblTimeMay = lblTimeMay;
	}
	
	/**
	 * @return lblTimeJune
	 */
	public String getLblTimeJune() {
		return lblTimeJune;
	}
	
	/**
	 * @param lblTimeJune セットする lblTimeJune
	 */
	public void setLblTimeJune(String lblTimeJune) {
		this.lblTimeJune = lblTimeJune;
	}
	
	/**
	 * @return lblTimeJuly
	 */
	public String getLblTimeJuly() {
		return lblTimeJuly;
	}
	
	/**
	 * @param lblTimeJuly セットする lblTimeJuly
	 */
	public void setLblTimeJuly(String lblTimeJuly) {
		this.lblTimeJuly = lblTimeJuly;
	}
	
	/**
	 * @return lblTimeAugust
	 */
	public String getLblTimeAugust() {
		return lblTimeAugust;
	}
	
	/**
	 * @param lblTimeAugust セットする lblTimeAugust
	 */
	public void setLblTimeAugust(String lblTimeAugust) {
		this.lblTimeAugust = lblTimeAugust;
	}
	
	/**
	 * @return lblTimeSeptember
	 */
	public String getLblTimeSeptember() {
		return lblTimeSeptember;
	}
	
	/**
	 * @param lblTimeSeptember セットする lblTimeSeptember
	 */
	public void setLblTimeSeptember(String lblTimeSeptember) {
		this.lblTimeSeptember = lblTimeSeptember;
	}
	
	/**
	 * @return lblTimeOctober
	 */
	public String getLblTimeOctober() {
		return lblTimeOctober;
	}
	
	/**
	 * @param lblTimeOctober セットする lblTimeOctober
	 */
	public void setLblTimeOctober(String lblTimeOctober) {
		this.lblTimeOctober = lblTimeOctober;
	}
	
	/**
	 * @return lblTimeNovember
	 */
	public String getLblTimeNovember() {
		return lblTimeNovember;
	}
	
	/**
	 * @param lblTimeNovember セットする lblTimeNovember
	 */
	public void setLblTimeNovember(String lblTimeNovember) {
		this.lblTimeNovember = lblTimeNovember;
	}
	
	/**
	 * @return lblTimeDecember
	 */
	public String getLblTimeDecember() {
		return lblTimeDecember;
	}
	
	/**
	 * @param lblTimeDecember セットする lblTimeDecember
	 */
	public void setLblTimeDecember(String lblTimeDecember) {
		this.lblTimeDecember = lblTimeDecember;
	}
	
	/**
	 * @return lblGivingDateJanuary
	 */
	public String getLblGivingDateJanuary() {
		return lblGivingDateJanuary;
	}
	
	/**
	 * @param lblGivingDateJanuary セットする lblGivingDateJanuary
	 */
	public void setLblGivingDateJanuary(String lblGivingDateJanuary) {
		this.lblGivingDateJanuary = lblGivingDateJanuary;
	}
	
	/**
	 * @return lblGivingDateFebruary
	 */
	public String getLblGivingDateFebruary() {
		return lblGivingDateFebruary;
	}
	
	/**
	 * @param lblGivingDateFebruary セットする lblGivingDateFebruary
	 */
	public void setLblGivingDateFebruary(String lblGivingDateFebruary) {
		this.lblGivingDateFebruary = lblGivingDateFebruary;
	}
	
	/**
	 * @return lblGivingDateMarch
	 */
	public String getLblGivingDateMarch() {
		return lblGivingDateMarch;
	}
	
	/**
	 * @param lblGivingDateMarch セットする lblGivingDateMarch
	 */
	public void setLblGivingDateMarch(String lblGivingDateMarch) {
		this.lblGivingDateMarch = lblGivingDateMarch;
	}
	
	/**
	 * @return lblGivingDateApril
	 */
	public String getLblGivingDateApril() {
		return lblGivingDateApril;
	}
	
	/**
	 * @param lblGivingDateApril セットする lblGivingDateApril
	 */
	public void setLblGivingDateApril(String lblGivingDateApril) {
		this.lblGivingDateApril = lblGivingDateApril;
	}
	
	/**
	 * @return lblGivingDateMay
	 */
	public String getLblGivingDateMay() {
		return lblGivingDateMay;
	}
	
	/**
	 * @param lblGivingDateMay セットする lblGivingDateMay
	 */
	public void setLblGivingDateMay(String lblGivingDateMay) {
		this.lblGivingDateMay = lblGivingDateMay;
	}
	
	/**
	 * @return lblGivingDateJune
	 */
	public String getLblGivingDateJune() {
		return lblGivingDateJune;
	}
	
	/**
	 * @param lblGivingDateJune セットする lblGivingDateJune
	 */
	public void setLblGivingDateJune(String lblGivingDateJune) {
		this.lblGivingDateJune = lblGivingDateJune;
	}
	
	/**
	 * @return lblGivingDateJuly
	 */
	public String getLblGivingDateJuly() {
		return lblGivingDateJuly;
	}
	
	/**
	 * @param lblGivingDateJuly セットする lblGivingDateJuly
	 */
	public void setLblGivingDateJuly(String lblGivingDateJuly) {
		this.lblGivingDateJuly = lblGivingDateJuly;
	}
	
	/**
	 * @return lblGivingDateAugust
	 */
	public String getLblGivingDateAugust() {
		return lblGivingDateAugust;
	}
	
	/**
	 * @param lblGivingDateAugust セットする lblGivingDateAugust
	 */
	public void setLblGivingDateAugust(String lblGivingDateAugust) {
		this.lblGivingDateAugust = lblGivingDateAugust;
	}
	
	/**
	 * @return lblGivingDateSeptember
	 */
	public String getLblGivingDateSeptember() {
		return lblGivingDateSeptember;
	}
	
	/**
	 * @param lblGivingDateSeptember セットする lblGivingDateSeptember
	 */
	public void setLblGivingDateSeptember(String lblGivingDateSeptember) {
		this.lblGivingDateSeptember = lblGivingDateSeptember;
	}
	
	/**
	 * @return lblGivingDateOctober
	 */
	public String getLblGivingDateOctober() {
		return lblGivingDateOctober;
	}
	
	/**
	 * @param lblGivingDateOctober セットする lblGivingDateOctober
	 */
	public void setLblGivingDateOctober(String lblGivingDateOctober) {
		this.lblGivingDateOctober = lblGivingDateOctober;
	}
	
	/**
	 * @return lblGivingDateNovember
	 */
	public String getLblGivingDateNovember() {
		return lblGivingDateNovember;
	}
	
	/**
	 * @param lblGivingDateNovember セットする lblGivingDateNovember
	 */
	public void setLblGivingDateNovember(String lblGivingDateNovember) {
		this.lblGivingDateNovember = lblGivingDateNovember;
	}
	
	/**
	 * @return lblGivingDateDecember
	 */
	public String getLblGivingDateDecember() {
		return lblGivingDateDecember;
	}
	
	/**
	 * @param lblGivingDateDecember セットする lblGivingDateDecember
	 */
	public void setLblGivingDateDecember(String lblGivingDateDecember) {
		this.lblGivingDateDecember = lblGivingDateDecember;
	}
	
	/**
	 * @return lblGivingTimeJanuary
	 */
	public String getLblGivingTimeJanuary() {
		return lblGivingTimeJanuary;
	}
	
	/**
	 * @param lblGivingTimeJanuary セットする lblGivingTimeJanuary
	 */
	public void setLblGivingTimeJanuary(String lblGivingTimeJanuary) {
		this.lblGivingTimeJanuary = lblGivingTimeJanuary;
	}
	
	/**
	 * @return lblGivingTimeFebruary
	 */
	public String getLblGivingTimeFebruary() {
		return lblGivingTimeFebruary;
	}
	
	/**
	 * @param lblGivingTimeFebruary セットする lblGivingTimeFebruary
	 */
	public void setLblGivingTimeFebruary(String lblGivingTimeFebruary) {
		this.lblGivingTimeFebruary = lblGivingTimeFebruary;
	}
	
	/**
	 * @return lblGivingTimeMarch
	 */
	public String getLblGivingTimeMarch() {
		return lblGivingTimeMarch;
	}
	
	/**
	 * @param lblGivingTimeMarch セットする lblGivingTimeMarch
	 */
	public void setLblGivingTimeMarch(String lblGivingTimeMarch) {
		this.lblGivingTimeMarch = lblGivingTimeMarch;
	}
	
	/**
	 * @return lblGivingTimeApril
	 */
	public String getLblGivingTimeApril() {
		return lblGivingTimeApril;
	}
	
	/**
	 * @param lblGivingTimeApril セットする lblGivingTimeApril
	 */
	public void setLblGivingTimeApril(String lblGivingTimeApril) {
		this.lblGivingTimeApril = lblGivingTimeApril;
	}
	
	/**
	 * @return lblGivingTimeMay
	 */
	public String getLblGivingTimeMay() {
		return lblGivingTimeMay;
	}
	
	/**
	 * @param lblGivingTimeMay セットする lblGivingTimeMay
	 */
	public void setLblGivingTimeMay(String lblGivingTimeMay) {
		this.lblGivingTimeMay = lblGivingTimeMay;
	}
	
	/**
	 * @return lblGivingTimeJune
	 */
	public String getLblGivingTimeJune() {
		return lblGivingTimeJune;
	}
	
	/**
	 * @param lblGivingTimeJune セットする lblGivingTimeJune
	 */
	public void setLblGivingTimeJune(String lblGivingTimeJune) {
		this.lblGivingTimeJune = lblGivingTimeJune;
	}
	
	/**
	 * @return lblGivingTimeJuly
	 */
	public String getLblGivingTimeJuly() {
		return lblGivingTimeJuly;
	}
	
	/**
	 * @param lblGivingTimeJuly セットする lblGivingTimeJuly
	 */
	public void setLblGivingTimeJuly(String lblGivingTimeJuly) {
		this.lblGivingTimeJuly = lblGivingTimeJuly;
	}
	
	/**
	 * @return lblGivingTimeAugust
	 */
	public String getLblGivingTimeAugust() {
		return lblGivingTimeAugust;
	}
	
	/**
	 * @param lblGivingTimeAugust セットする lblGivingTimeAugust
	 */
	public void setLblGivingTimeAugust(String lblGivingTimeAugust) {
		this.lblGivingTimeAugust = lblGivingTimeAugust;
	}
	
	/**
	 * @return lblGivingTimeSeptember
	 */
	public String getLblGivingTimeSeptember() {
		return lblGivingTimeSeptember;
	}
	
	/**
	 * @param lblGivingTimeSeptember セットする lblGivingTimeSeptember
	 */
	public void setLblGivingTimeSeptember(String lblGivingTimeSeptember) {
		this.lblGivingTimeSeptember = lblGivingTimeSeptember;
	}
	
	/**
	 * @return lblGivingTimeOctober
	 */
	public String getLblGivingTimeOctober() {
		return lblGivingTimeOctober;
	}
	
	/**
	 * @param lblGivingTimeOctober セットする lblGivingTimeOctober
	 */
	public void setLblGivingTimeOctober(String lblGivingTimeOctober) {
		this.lblGivingTimeOctober = lblGivingTimeOctober;
	}
	
	/**
	 * @return lblGivingTimeNovember
	 */
	public String getLblGivingTimeNovember() {
		return lblGivingTimeNovember;
	}
	
	/**
	 * @param lblGivingTimeNovember セットする lblGivingTimeNovember
	 */
	public void setLblGivingTimeNovember(String lblGivingTimeNovember) {
		this.lblGivingTimeNovember = lblGivingTimeNovember;
	}
	
	/**
	 * @return lblGivingTimeDecember
	 */
	public String getLblGivingTimeDecember() {
		return lblGivingTimeDecember;
	}
	
	/**
	 * @param lblGivingTimeDecember セットする lblGivingTimeDecember
	 */
	public void setLblGivingTimeDecember(String lblGivingTimeDecember) {
		this.lblGivingTimeDecember = lblGivingTimeDecember;
	}
	
	/**
	 * @return lblCancelDateJanuary
	 */
	public String getLblCancelDateJanuary() {
		return lblCancelDateJanuary;
	}
	
	/**
	 * @param lblCancelDateJanuary セットする lblCancelDateJanuary
	 */
	public void setLblCancelDateJanuary(String lblCancelDateJanuary) {
		this.lblCancelDateJanuary = lblCancelDateJanuary;
	}
	
	/**
	 * @return lblCancelDateFebruary
	 */
	public String getLblCancelDateFebruary() {
		return lblCancelDateFebruary;
	}
	
	/**
	 * @param lblCancelDateFebruary セットする lblCancelDateFebruary
	 */
	public void setLblCancelDateFebruary(String lblCancelDateFebruary) {
		this.lblCancelDateFebruary = lblCancelDateFebruary;
	}
	
	/**
	 * @return lblCancelDateMarch
	 */
	public String getLblCancelDateMarch() {
		return lblCancelDateMarch;
	}
	
	/**
	 * @param lblCancelDateMarch セットする lblCancelDateMarch
	 */
	public void setLblCancelDateMarch(String lblCancelDateMarch) {
		this.lblCancelDateMarch = lblCancelDateMarch;
	}
	
	/**
	 * @return lblCancelDateApril
	 */
	public String getLblCancelDateApril() {
		return lblCancelDateApril;
	}
	
	/**
	 * @param lblCancelDateApril セットする lblCancelDateApril
	 */
	public void setLblCancelDateApril(String lblCancelDateApril) {
		this.lblCancelDateApril = lblCancelDateApril;
	}
	
	/**
	 * @return lblCancelDateMay
	 */
	public String getLblCancelDateMay() {
		return lblCancelDateMay;
	}
	
	/**
	 * @param lblCancelDateMay セットする lblCancelDateMay
	 */
	public void setLblCancelDateMay(String lblCancelDateMay) {
		this.lblCancelDateMay = lblCancelDateMay;
	}
	
	/**
	 * @return lblCancelDateJune
	 */
	public String getLblCancelDateJune() {
		return lblCancelDateJune;
	}
	
	/**
	 * @param lblCancelDateJune セットする lblCancelDateJune
	 */
	public void setLblCancelDateJune(String lblCancelDateJune) {
		this.lblCancelDateJune = lblCancelDateJune;
	}
	
	/**
	 * @return lblCancelDateJuly
	 */
	public String getLblCancelDateJuly() {
		return lblCancelDateJuly;
	}
	
	/**
	 * @param lblCancelDateJuly セットする lblCancelDateJuly
	 */
	public void setLblCancelDateJuly(String lblCancelDateJuly) {
		this.lblCancelDateJuly = lblCancelDateJuly;
	}
	
	/**
	 * @return lblCancelDateAugust
	 */
	public String getLblCancelDateAugust() {
		return lblCancelDateAugust;
	}
	
	/**
	 * @param lblCancelDateAugust セットする lblCancelDateAugust
	 */
	public void setLblCancelDateAugust(String lblCancelDateAugust) {
		this.lblCancelDateAugust = lblCancelDateAugust;
	}
	
	/**
	 * @return lblCancelDateSeptember
	 */
	public String getLblCancelDateSeptember() {
		return lblCancelDateSeptember;
	}
	
	/**
	 * @param lblCancelDateSeptember セットする lblCancelDateSeptember
	 */
	public void setLblCancelDateSeptember(String lblCancelDateSeptember) {
		this.lblCancelDateSeptember = lblCancelDateSeptember;
	}
	
	/**
	 * @return lblCancelDateOctober
	 */
	public String getLblCancelDateOctober() {
		return lblCancelDateOctober;
	}
	
	/**
	 * @param lblCancelDateOctober セットする lblCancelDateOctober
	 */
	public void setLblCancelDateOctober(String lblCancelDateOctober) {
		this.lblCancelDateOctober = lblCancelDateOctober;
	}
	
	/**
	 * @return lblCancelDateNovember
	 */
	public String getLblCancelDateNovember() {
		return lblCancelDateNovember;
	}
	
	/**
	 * @param lblCancelDateNovember セットする lblCancelDateNovember
	 */
	public void setLblCancelDateNovember(String lblCancelDateNovember) {
		this.lblCancelDateNovember = lblCancelDateNovember;
	}
	
	/**
	 * @return lblCancelDateDecember
	 */
	public String getLblCancelDateDecember() {
		return lblCancelDateDecember;
	}
	
	/**
	 * @param lblCancelDateDecember セットする lblCancelDateDecember
	 */
	public void setLblCancelDateDecember(String lblCancelDateDecember) {
		this.lblCancelDateDecember = lblCancelDateDecember;
	}
	
	/**
	 * @return lblCancelTimeJanuary
	 */
	public String getLblCancelTimeJanuary() {
		return lblCancelTimeJanuary;
	}
	
	/**
	 * @param lblCancelTimeJanuary セットする lblCancelTimeJanuary
	 */
	public void setLblCancelTimeJanuary(String lblCancelTimeJanuary) {
		this.lblCancelTimeJanuary = lblCancelTimeJanuary;
	}
	
	/**
	 * @return lblCancelTimeFebruary
	 */
	public String getLblCancelTimeFebruary() {
		return lblCancelTimeFebruary;
	}
	
	/**
	 * @param lblCancelTimeFebruary セットする lblCancelTimeFebruary
	 */
	public void setLblCancelTimeFebruary(String lblCancelTimeFebruary) {
		this.lblCancelTimeFebruary = lblCancelTimeFebruary;
	}
	
	/**
	 * @return lblCancelTimeMarch
	 */
	public String getLblCancelTimeMarch() {
		return lblCancelTimeMarch;
	}
	
	/**
	 * @param lblCancelTimeMarch セットする lblCancelTimeMarch
	 */
	public void setLblCancelTimeMarch(String lblCancelTimeMarch) {
		this.lblCancelTimeMarch = lblCancelTimeMarch;
	}
	
	/**
	 * @return lblCancelTimeApril
	 */
	public String getLblCancelTimeApril() {
		return lblCancelTimeApril;
	}
	
	/**
	 * @param lblCancelTimeApril セットする lblCancelTimeApril
	 */
	public void setLblCancelTimeApril(String lblCancelTimeApril) {
		this.lblCancelTimeApril = lblCancelTimeApril;
	}
	
	/**
	 * @return lblCancelTimeMay
	 */
	public String getLblCancelTimeMay() {
		return lblCancelTimeMay;
	}
	
	/**
	 * @param lblCancelTimeMay セットする lblCancelTimeMay
	 */
	public void setLblCancelTimeMay(String lblCancelTimeMay) {
		this.lblCancelTimeMay = lblCancelTimeMay;
	}
	
	/**
	 * @return lblCancelTimeJune
	 */
	public String getLblCancelTimeJune() {
		return lblCancelTimeJune;
	}
	
	/**
	 * @param lblCancelTimeJune セットする lblCancelTimeJune
	 */
	public void setLblCancelTimeJune(String lblCancelTimeJune) {
		this.lblCancelTimeJune = lblCancelTimeJune;
	}
	
	/**
	 * @return lblCancelTimeJuly
	 */
	public String getLblCancelTimeJuly() {
		return lblCancelTimeJuly;
	}
	
	/**
	 * @param lblCancelTimeJuly セットする lblCancelTimeJuly
	 */
	public void setLblCancelTimeJuly(String lblCancelTimeJuly) {
		this.lblCancelTimeJuly = lblCancelTimeJuly;
	}
	
	/**
	 * @return lblCancelTimeAugust
	 */
	public String getLblCancelTimeAugust() {
		return lblCancelTimeAugust;
	}
	
	/**
	 * @param lblCancelTimeAugust セットする lblCancelTimeAugust
	 */
	public void setLblCancelTimeAugust(String lblCancelTimeAugust) {
		this.lblCancelTimeAugust = lblCancelTimeAugust;
	}
	
	/**
	 * @return lblCancelTimeSeptember
	 */
	public String getLblCancelTimeSeptember() {
		return lblCancelTimeSeptember;
	}
	
	/**
	 * @param lblCancelTimeSeptember セットする lblCancelTimeSeptember
	 */
	public void setLblCancelTimeSeptember(String lblCancelTimeSeptember) {
		this.lblCancelTimeSeptember = lblCancelTimeSeptember;
	}
	
	/**
	 * @return lblCancelTimeOctober
	 */
	public String getLblCancelTimeOctober() {
		return lblCancelTimeOctober;
	}
	
	/**
	 * @param lblCancelTimeOctober セットする lblCancelTimeOctober
	 */
	public void setLblCancelTimeOctober(String lblCancelTimeOctober) {
		this.lblCancelTimeOctober = lblCancelTimeOctober;
	}
	
	/**
	 * @return lblCancelTimeNovember
	 */
	public String getLblCancelTimeNovember() {
		return lblCancelTimeNovember;
	}
	
	/**
	 * @param lblCancelTimeNovember セットする lblCancelTimeNovember
	 */
	public void setLblCancelTimeNovember(String lblCancelTimeNovember) {
		this.lblCancelTimeNovember = lblCancelTimeNovember;
	}
	
	/**
	 * @return lblCancelTimeDecember
	 */
	public String getLblCancelTimeDecember() {
		return lblCancelTimeDecember;
	}
	
	/**
	 * @param lblCancelTimeDecember セットする lblCancelTimeDecember
	 */
	public void setLblCancelTimeDecember(String lblCancelTimeDecember) {
		this.lblCancelTimeDecember = lblCancelTimeDecember;
	}
	
	/**
	 * @return lblUseDateJanuary
	 */
	public String getLblUseDateJanuary() {
		return lblUseDateJanuary;
	}
	
	/**
	 * @param lblUseDateJanuary セットする lblUseDateJanuary
	 */
	public void setLblUseDateJanuary(String lblUseDateJanuary) {
		this.lblUseDateJanuary = lblUseDateJanuary;
	}
	
	/**
	 * @return lblUseDateFebruary
	 */
	public String getLblUseDateFebruary() {
		return lblUseDateFebruary;
	}
	
	/**
	 * @param lblUseDateFebruary セットする lblUseDateFebruary
	 */
	public void setLblUseDateFebruary(String lblUseDateFebruary) {
		this.lblUseDateFebruary = lblUseDateFebruary;
	}
	
	/**
	 * @return lblUseDateMarch
	 */
	public String getLblUseDateMarch() {
		return lblUseDateMarch;
	}
	
	/**
	 * @param lblUseDateMarch セットする lblUseDateMarch
	 */
	public void setLblUseDateMarch(String lblUseDateMarch) {
		this.lblUseDateMarch = lblUseDateMarch;
	}
	
	/**
	 * @return lblUseDateApril
	 */
	public String getLblUseDateApril() {
		return lblUseDateApril;
	}
	
	/**
	 * @param lblUseDateApril セットする lblUseDateApril
	 */
	public void setLblUseDateApril(String lblUseDateApril) {
		this.lblUseDateApril = lblUseDateApril;
	}
	
	/**
	 * @return lblUseDateMay
	 */
	public String getLblUseDateMay() {
		return lblUseDateMay;
	}
	
	/**
	 * @param lblUseDateMay セットする lblUseDateMay
	 */
	public void setLblUseDateMay(String lblUseDateMay) {
		this.lblUseDateMay = lblUseDateMay;
	}
	
	/**
	 * @return lblUseDateJune
	 */
	public String getLblUseDateJune() {
		return lblUseDateJune;
	}
	
	/**
	 * @param lblUseDateJune セットする lblUseDateJune
	 */
	public void setLblUseDateJune(String lblUseDateJune) {
		this.lblUseDateJune = lblUseDateJune;
	}
	
	/**
	 * @return lblUseDateJuly
	 */
	public String getLblUseDateJuly() {
		return lblUseDateJuly;
	}
	
	/**
	 * @param lblUseDateJuly セットする lblUseDateJuly
	 */
	public void setLblUseDateJuly(String lblUseDateJuly) {
		this.lblUseDateJuly = lblUseDateJuly;
	}
	
	/**
	 * @return lblUseDateAugust
	 */
	public String getLblUseDateAugust() {
		return lblUseDateAugust;
	}
	
	/**
	 * @param lblUseDateAugust セットする lblUseDateAugust
	 */
	public void setLblUseDateAugust(String lblUseDateAugust) {
		this.lblUseDateAugust = lblUseDateAugust;
	}
	
	/**
	 * @return lblUseDateSeptember
	 */
	public String getLblUseDateSeptember() {
		return lblUseDateSeptember;
	}
	
	/**
	 * @param lblUseDateSeptember セットする lblUseDateSeptember
	 */
	public void setLblUseDateSeptember(String lblUseDateSeptember) {
		this.lblUseDateSeptember = lblUseDateSeptember;
	}
	
	/**
	 * @return lblUseDateOctober
	 */
	public String getLblUseDateOctober() {
		return lblUseDateOctober;
	}
	
	/**
	 * @param lblUseDateOctober セットする lblUseDateOctober
	 */
	public void setLblUseDateOctober(String lblUseDateOctober) {
		this.lblUseDateOctober = lblUseDateOctober;
	}
	
	/**
	 * @return lblUseDateNovember
	 */
	public String getLblUseDateNovember() {
		return lblUseDateNovember;
	}
	
	/**
	 * @param lblUseDateNovember セットする lblUseDateNovember
	 */
	public void setLblUseDateNovember(String lblUseDateNovember) {
		this.lblUseDateNovember = lblUseDateNovember;
	}
	
	/**
	 * @return lblUseDateDecember
	 */
	public String getLblUseDateDecember() {
		return lblUseDateDecember;
	}
	
	/**
	 * @param lblUseDateDecember セットする lblUseDateDecember
	 */
	public void setLblUseDateDecember(String lblUseDateDecember) {
		this.lblUseDateDecember = lblUseDateDecember;
	}
	
	/**
	 * @return lblUseTimeJanuary
	 */
	public String getLblUseTimeJanuary() {
		return lblUseTimeJanuary;
	}
	
	/**
	 * @param lblUseTimeJanuary セットする lblUseTimeJanuary
	 */
	public void setLblUseTimeJanuary(String lblUseTimeJanuary) {
		this.lblUseTimeJanuary = lblUseTimeJanuary;
	}
	
	/**
	 * @return lblUseTimeFebruary
	 */
	public String getLblUseTimeFebruary() {
		return lblUseTimeFebruary;
	}
	
	/**
	 * @param lblUseTimeFebruary セットする lblUseTimeFebruary
	 */
	public void setLblUseTimeFebruary(String lblUseTimeFebruary) {
		this.lblUseTimeFebruary = lblUseTimeFebruary;
	}
	
	/**
	 * @return lblUseTimeMarch
	 */
	public String getLblUseTimeMarch() {
		return lblUseTimeMarch;
	}
	
	/**
	 * @param lblUseTimeMarch セットする lblUseTimeMarch
	 */
	public void setLblUseTimeMarch(String lblUseTimeMarch) {
		this.lblUseTimeMarch = lblUseTimeMarch;
	}
	
	/**
	 * @return lblUseTimeApril
	 */
	public String getLblUseTimeApril() {
		return lblUseTimeApril;
	}
	
	/**
	 * @param lblUseTimeApril セットする lblUseTimeApril
	 */
	public void setLblUseTimeApril(String lblUseTimeApril) {
		this.lblUseTimeApril = lblUseTimeApril;
	}
	
	/**
	 * @return lblUseTimeMay
	 */
	public String getLblUseTimeMay() {
		return lblUseTimeMay;
	}
	
	/**
	 * @param lblUseTimeMay セットする lblUseTimeMay
	 */
	public void setLblUseTimeMay(String lblUseTimeMay) {
		this.lblUseTimeMay = lblUseTimeMay;
	}
	
	/**
	 * @return lblUseTimeJune
	 */
	public String getLblUseTimeJune() {
		return lblUseTimeJune;
	}
	
	/**
	 * @param lblUseTimeJune セットする lblUseTimeJune
	 */
	public void setLblUseTimeJune(String lblUseTimeJune) {
		this.lblUseTimeJune = lblUseTimeJune;
	}
	
	/**
	 * @return lblUseTimeJuly
	 */
	public String getLblUseTimeJuly() {
		return lblUseTimeJuly;
	}
	
	/**
	 * @param lblUseTimeJuly セットする lblUseTimeJuly
	 */
	public void setLblUseTimeJuly(String lblUseTimeJuly) {
		this.lblUseTimeJuly = lblUseTimeJuly;
	}
	
	/**
	 * @return lblUseTimeAugust
	 */
	public String getLblUseTimeAugust() {
		return lblUseTimeAugust;
	}
	
	/**
	 * @param lblUseTimeAugust セットする lblUseTimeAugust
	 */
	public void setLblUseTimeAugust(String lblUseTimeAugust) {
		this.lblUseTimeAugust = lblUseTimeAugust;
	}
	
	/**
	 * @return lblUseTimeSeptember
	 */
	public String getLblUseTimeSeptember() {
		return lblUseTimeSeptember;
	}
	
	/**
	 * @param lblUseTimeSeptember セットする lblUseTimeSeptember
	 */
	public void setLblUseTimeSeptember(String lblUseTimeSeptember) {
		this.lblUseTimeSeptember = lblUseTimeSeptember;
	}
	
	/**
	 * @return lblUseTimeOctober
	 */
	public String getLblUseTimeOctober() {
		return lblUseTimeOctober;
	}
	
	/**
	 * @param lblUseTimeOctober セットする lblUseTimeOctober
	 */
	public void setLblUseTimeOctober(String lblUseTimeOctober) {
		this.lblUseTimeOctober = lblUseTimeOctober;
	}
	
	/**
	 * @return lblUseTimeNovember
	 */
	public String getLblUseTimeNovember() {
		return lblUseTimeNovember;
	}
	
	/**
	 * @param lblUseTimeNovember セットする lblUseTimeNovember
	 */
	public void setLblUseTimeNovember(String lblUseTimeNovember) {
		this.lblUseTimeNovember = lblUseTimeNovember;
	}
	
	/**
	 * @return lblUseTimeDecember
	 */
	public String getLblUseTimeDecember() {
		return lblUseTimeDecember;
	}
	
	/**
	 * @param lblUseTimeDecember セットする lblUseTimeDecember
	 */
	public void setLblUseTimeDecember(String lblUseTimeDecember) {
		this.lblUseTimeDecember = lblUseTimeDecember;
	}
	
	/**
	 * @return aryCkbPaidHolidayReferenceId
	 */
	public String[] getAryCkbPaidHolidayReferenceId() {
		return getStringArrayClone(aryCkbPaidHolidayReferenceId);
	}
	
	/**
	 * @param aryCkbPaidHolidayReferenceId セットする aryCkbPaidHolidayReferenceId
	 */
	public void setAryCkbPaidHolidayReferenceId(String[] aryCkbPaidHolidayReferenceId) {
		this.aryCkbPaidHolidayReferenceId = getStringArrayClone(aryCkbPaidHolidayReferenceId);
	}
	
	/**
	 * @return ckbSelect
	 */
	public String[] getCkbSelect() {
		return getStringArrayClone(ckbSelect);
	}
	
	/**
	 * @param ckbSelect セットする ckbSelect
	 */
	public void setCkbSelect(String[] ckbSelect) {
		this.ckbSelect = getStringArrayClone(ckbSelect);
	}
	
	/**
	 * @return lblEmployeeCode
	 */
	@Override
	public String getLblEmployeeCode() {
		return lblEmployeeCode;
	}
	
	/**
	 * @param lblEmployeeCode セットする lblEmployeeCode
	 */
	@Override
	public void setLblEmployeeCode(String lblEmployeeCode) {
		this.lblEmployeeCode = lblEmployeeCode;
	}
	
	/**
	 * @return lblEmployeeName
	 */
	@Override
	public String getLblEmployeeName() {
		return lblEmployeeName;
	}
	
	/**
	 * @param lblEmployeeName セットする lblEmployeeName
	 */
	@Override
	public void setLblEmployeeName(String lblEmployeeName) {
		this.lblEmployeeName = lblEmployeeName;
	}
	
	/**
	 * @return lblSection
	 */
	@Override
	public String getLblSectionName() {
		return lblSectionName;
	}
	
	/**
	 * @param lblSection セットする lblSection
	 */
	@Override
	public void setLblSectionName(String lblSection) {
		lblSectionName = lblSection;
	}
	
	/**
	 * @return txtLblPreviousYear
	 */
	public String getTxtLblPreviousYear() {
		return txtLblPreviousYear;
	}
	
	/**
	 * @param txtLblPreviousYear セットする txtLblPreviousYear
	 */
	public void setTxtLblPreviousYear(String txtLblPreviousYear) {
		this.txtLblPreviousYear = txtLblPreviousYear;
	}
	
	/**
	 * @return lblJanuary
	 */
	public String getLblJanuary() {
		return lblJanuary;
	}
	
	/**
	 * @param lblJanuary セットする lblJanuary
	 */
	public void setLblJanuary(String lblJanuary) {
		this.lblJanuary = lblJanuary;
	}
	
	/**
	 * @return lblFebruary
	 */
	public String getLblFebruary() {
		return lblFebruary;
	}
	
	/**
	 * @param lblFebruary セットする lblFebruary
	 */
	public void setLblFebruary(String lblFebruary) {
		this.lblFebruary = lblFebruary;
	}
	
	/**
	 * @return lblMarch
	 */
	public String getLblMarch() {
		return lblMarch;
	}
	
	/**
	 * @param lblMarch セットする lblMarch
	 */
	public void setLblMarch(String lblMarch) {
		this.lblMarch = lblMarch;
	}
	
	/**
	 * @return lblApril
	 */
	public String getLblApril() {
		return lblApril;
	}
	
	/**
	 * @param lblApril セットする lblApril
	 */
	public void setLblApril(String lblApril) {
		this.lblApril = lblApril;
	}
	
	/**
	 * @return lblMay
	 */
	public String getLblMay() {
		return lblMay;
	}
	
	/**
	 * @param lblMay セットする lblMay
	 */
	public void setLblMay(String lblMay) {
		this.lblMay = lblMay;
	}
	
	/**
	 * @return lblJune
	 */
	public String getLblJune() {
		return lblJune;
	}
	
	/**
	 * @param lblJune セットする lblJune
	 */
	public void setLblJune(String lblJune) {
		this.lblJune = lblJune;
	}
	
	/**
	 * @return lblJuly
	 */
	public String getLblJuly() {
		return lblJuly;
	}
	
	/**
	 * @param lblJuly セットする lblJuly
	 */
	public void setLblJuly(String lblJuly) {
		this.lblJuly = lblJuly;
	}
	
	/**
	 * @return lblAugust
	 */
	public String getLblAugust() {
		return lblAugust;
	}
	
	/**
	 * @param lblAugust セットする lblAugust
	 */
	public void setLblAugust(String lblAugust) {
		this.lblAugust = lblAugust;
	}
	
	/**
	 * @return lblSeptember
	 */
	public String getLblSeptember() {
		return lblSeptember;
	}
	
	/**
	 * @param lblSeptember セットする lblSeptember
	 */
	public void setLblSeptember(String lblSeptember) {
		this.lblSeptember = lblSeptember;
	}
	
	/**
	 * @return lblOctober
	 */
	public String getLblOctober() {
		return lblOctober;
	}
	
	/**
	 * @param lblOctober セットする lblOctober
	 */
	public void setLblOctober(String lblOctober) {
		this.lblOctober = lblOctober;
	}
	
	/**
	 * @return lblNovember
	 */
	public String getLblNovember() {
		return lblNovember;
	}
	
	/**
	 * @param lblNovember セットする lblNovember
	 */
	public void setLblNovember(String lblNovember) {
		this.lblNovember = lblNovember;
	}
	
	/**
	 * @return lblDecember
	 */
	public String getLblDecember() {
		return lblDecember;
	}
	
	/**
	 * @param lblDecember セットする lblDecember
	 */
	public void setLblDecember(String lblDecember) {
		this.lblDecember = lblDecember;
	}
	
	/**
	 * @return txtActiveDate
	 */
	public String getTxtActiveDate() {
		return txtActiveDate;
	}
	
	/**
	 * @param txtActiveDate セットする txtActiveDate
	 */
	public void setTxtActiveDate(String txtActiveDate) {
		this.txtActiveDate = txtActiveDate;
	}
	
}
